---

# Titre de la page d'accueil
title: Jarnat

# Theme choisi
theme: meghna-hugo

# Le nombre d'article de blog sur la page tous les articles
paginate: '9'
# Le nombre de caractère pour le sommaire d'un article
summaryLength: '15'
# Permet de désactiver une langue
disableLanguages: ['en']
# Paramètre la langue par défaut
defaultContentLanguage: fr

params:
  # Le descriptif de la page d'accueil très important pour les moteurs de recherche
  description: Entreprise de Jardinage à vélo à Bordeaux et alentours  Entretien de vos espaces-verts avec une approche écologique pour transformer votre paysage. Les déchets verts issus de la taille des végétaux sont utilisés pour la vitalisation de vos massifs, arbustes, haies, et diverses plantations. Travaux sans produits phytosanitaires.

  # Un peu de publicité pour Weko
  author: Weko
  plugins:
    css:
      - link: plugins/bootstrap/bootstrap.min.css
      - link: plugins/themify-icons/themify-icons.css
      - link: plugins/magnific-popup/magnific-popup.css
      - link: plugins/slick/slick.css
    js:
      - link: plugins/jquery/jquery.min.js
      - link: plugins/bootstrap/bootstrap.min.js
      - link: plugins/slick/slick.min.js
      - link: plugins/shuffle/shuffle.min.js
      - link: plugins/magnific-popup/jquery.magnific-popup.min.js
      # - link: plugins/google-map/map.js
  logo: images/jarnat-logo.svg

  # Permet d'activer ou non le partage d'un article de blog
  post_share: false

  # Permet d'activer ou non une page d'attente le temps que la totalité de la page soit chargée
  preloader:
    enable: false
    preloader: images/logo.png

  # Liste des réseaux sociaux
  social:
    # - icon: ti-facebook
    #   link: '#'
    # - icon: ti-twitter-alt
    #   link: '#'
    # - icon: ti-youtube
    #   link: '#'
    # - icon: ti-linkedin
    #   link: '#'
    # - icon: ti-dribbble
    #   link: '#'
    # - icon: ti-pinterest
    #   link: '#'

# Permet de mettre automatiquement une consigne dans /robots.txt
# pour que les moteurs de recherche indexe la production mais pas staging
enableRobotsTXT: true
